.scale-transition {
  transition: transform 0.3s cubic-bezier(0.53, 0.01, 0.36, 1.63) !important; }
  .scale-transition.scale-out {
    transform: scale(0);
    transition: transform .2s !important; }
  .scale-transition.scale-in {
    transform: scale(1); }
